<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/slugfy.php";

$uf= trim($_POST['uf']);
$cidade= trim($_POST['cidade']);
$bairro= trim($_POST['bairro']);


$ramo2= trim($_POST['ramo2']);
$telefone= trim($_POST['telefone']);
$endereco= trim(filter_input(INPUT_POST, 'endereco', FILTER_SANITIZE_SPECIAL_CHARS)); 
$empresa= trim(filter_input(INPUT_POST, 'empresa', FILTER_SANITIZE_SPECIAL_CHARS));

if($telefone!="" &&  $endereco!=""  && $empresa!="" && $uf!="" && $cidade!="" && $bairro!=""){

$slug = slugfyURL($empresa);


mysql_query("INSERT INTO empresas SET slug = '$slug',
id_uf = '$uf',
id_cidade = '$cidade',
id_bairro = '$bairro',
ramo = '$ramo2',
telefone = '$telefone',
empresa = '$empresa',
endereco = '$endereco'
", $con) or die(mysql_error());


echo 1;


} else{

	echo 2;
}

